{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="service" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="service">Mes
						{{ page_title }}</h1>
					<h2 class="prestation">
						Des atouts adaptés à vos besoins</h2>
				</div>
			</header>
			<div class="row">
				<div
					class="col-12">
					{# Tableau Responsive #}
					<table class="competences">
						<tbody>
							<tr>
								<td>
									<h1 id="title-table_mobile" class="title-table">Gestion Projet</h1>
									<br>
									<p id="subtile-table-mobile">Site Vitrine,e-commerce, évenementiel</p>
									<p></p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/lumière.b03fb9a6.png')}}" alt="lumière"></td>
								<td>
									<h1 id="title-table_mobile" class="title-table">Dynamisme des pages</h1>
									<br>
									<p id="subtile-table-mobile">Création de pages animées pour embelir votre projet sans excès
									</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/Dynamisme.b04cf585.png')}}" alt="dynamisme">
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="title-table_mobile" class="title-table">
										Intégration Web</h1>
									<br>
									<p id="subtile-table-mobile">Intégration CSS respectueuse des normes du Web</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/crayon.4f810bf5.png')}}" alt="crayon">
								</td>
								<td>
									<h1 id="title-table_mobile" class="title-table">Interface Administration</h1>
									<br>
									<p id="subtile-table-mobile">Création de pages d'administration personnalisées à votre attente</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/administrateur.1dc3694f.png')}}" alt="administration">
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="title-table_mobile" class="title-table">Développement sur mesure</h1>
									<br>
									<p id="subtile-table-mobile"></p>
									<p id="Subtile_Table_Mobile">Création de site web  adaptée à votre souhait</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/outil.5e3dcdb5.png')}}" alt="outils">
								</td>
								<td>
									<h1 id="title-table_mobile" class="title-table">Responsive</h1>
									<br>
									<p id="subtile-table-mobile">Compatibilité sur tous supports : PC, mobile, tablette
									</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/responsive.d220dccb.png')}}" alt="responsive">
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="title-table_mobile" class="title-table">Réferencement site web</h1>
									<br>
									<p id="subtile-table-mobile"></p>
									<p id="Subtile_Table_Mobile">Respect de la sémentique pour un référencement optimal de votre site</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/referencement.fed6da8e.png')}}" alt="outils">
								</td>
								<td></td>
								<td></td>
							</tr>
						</tbody>
					</table>
					{#Fin de tableau Responsive#}
				</div>
			</div>
		</section>
	</section>
{% endblock %}
